#footer-text{
    color: black;
}

#footer-section
{
    margin: 0px;
    background-color: #004882;;
    height: 50vh;
}

#img1{
    border-radius: 6rem;
    height: 12rem;
    width:12rem;
    margin: 2rem;
    box-shadow: white;
}
#img2{
    border-radius: 6rem;
    height: 12rem;
    width:12rem;
    margin: 2rem;
}
#img3{
    border-radius: 6rem;
    height: 12rem;
    width:12rem;
    margin: 2rem;
}
#img1:hover {
    border-radius: 10rem;
    height: 15rem;
    width:15rem;
    margin: 2rem;
}

#img2:hover {
    border-radius: 10rem;
    height: 15rem;
    width:15rem;
    margin: 2rem;
}
#img3:hover {
    border-radius: 10rem;
    height: 15rem;
    width:15rem;
    margin: 2rem;
}
#footer-section{
    display: flex;
    align-items: center;
    justify-content: center;
}


